package com.huimv.face.service;

import com.alibaba.fastjson.JSONObject;
import  com.huimv.face.domain.FaceUserImgs;
import  com.huimv.face.result.Result;
import  org.springframework.web.multipart.MultipartFile;

import java.util.List;


public interface FaceUserImgsService {
    Result upload(Integer ID, String XM, String USERID, MultipartFile file);

    FaceUserImgs findAllByUserId(String userid);

    JSONObject  findAlam();
}